### Method

# Pango.AttrIterator.copy

#### Declaration [src]

    PangoAttrIterator*
    pango_attr_iterator_copy (
      PangoAttrIterator* iterator
    )

#### Description [src]

Copy a `PangoAttrIterator`.

#### Return value

Returns: `PangoAttrIterator`
the newly allocated `PangoAttrIterator`, which should be freed with `pango_attr_iterator_destroy()`.
Ownership of the data is transferred to the caller